@charset "utf-8";
/*Css by Purnima*/
.brand-section {
	background: url(../images/background-image.jpg) no-repeat center center;
	padding: 25px 0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.brand-inner-content {
	padding-left: 250px;
}
.brand-inner-content h2 {
	color: #e9202e;
	
	text-transform: none;
	font-weight: 700;
	
	margin-bottom: 0;
    font-family: 'ProximaNova-Bold';
}

.brand-inner-content h2 span {
	display: block;
}
.brand-inner-content h4 {
	color: #e9202e;
	font-size: 25px;
	line-height: 30px;
	text-transform: none;
	margin: 0;
	   font-family: 'ProximaNova-Bold';
}
.brand-inner-content p {
	color: #3c3c3c;
	font-size: 19px;
	line-height: 22px;
	font-family: 'ProximaNova-Regular', Arial, sans-serif;
	margin: 25px 0;
}
.brand-inner-content ul.list-type {
	list-style: none;
	padding: 0;
}
.brand-inner-content ul.list-type li {
	position: relative;
	color: #fff;
	font-size: 19px;
	line-height: 22px;
	margin-bottom: 25px;
	padding-left: 22px;
	font-family: 'ProximaNova-Regular', Arial, sans-serif;
}
.brand-inner-content ul.list-type li:before {
	content: "";
	width: 9px;
	height: 9px;
	background-color: #e9202e;
	display: block;
	border-radius: 50%;
	position: absolute;
	top: 4px;
	left: 0;
}
.report-form {
	background-color: #1d3d52;
	padding: 100px 0 70px 0
}
.report-form .title {
	margin-bottom: 40px;
}
.report-form .title h2 {
	color: #ffffff;
	font-size: 40px;
	line-height: 44px;
	font-weight: normal;
	font-family: 'ProximaNova-Bold';
}
.report-form form {
}
.report-form form .form-group {
	margin-bottom: 25px;
}
.report-form form .form-control {
	    background-color: #617886;
    height: 47px;
    border: 1px solid #babcbd;
    border-radius: 0;
    font-family: 'ProximaNova-Bold';
    font-weight: normal;
}
.report-form form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	font-family: 'ProximaNova-Regular', Arial, sans-serif;
}
.report-form form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	font-family: 'ProximaNova-Regular', Arial, sans-serif;
}
.report-form form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	font-family: 'ProximaNova-Regular', Arial, sans-serif;
}
.report-form form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	font-family: 'ProximaNova-Regular', Arial, sans-serif;
}
.report-form form button,
.report-form form input[type=submit]{
	border: 1px solid #c18d8f;
	border-radius: 0;
	height: 49px;
	background-color: #ea1c30 !important;
	font-family: 'ProximaNova-Regular', Arial, sans-serif;
	font-size: 19px;
	margin-top: 20px;
	padding: 5px 20px;
}
.report-form form button:hover,
.report-form form input[type=submit]:hover{
	background-color: #d10b1e !important;
	color: #ffffff !important;
	border-color: #c18d8f !important;
}
/*Responsive Css */
@media (max-width:1200px) {
.brand-inner-content {
    padding-left: 240px;
}
}

@media (max-width:992px) {

}

@media (max-width:768px) {
.title h2 {
	font-size: 20px;
	line-height: 25px;
}
	.brand-inner-content {
		padding: 0;
	}
	.brand-inner-content h2 {
	font-size: 56px;
    line-height: 62px;
    margin-bottom: 15px;
	}
	.brand-inner-content h4 {
    font-size: 20px;
    line-height: 25px;
   }
	.report-form {
		padding: 50px 0;
	}
	.report-form .title h2 {
    font-size: 30px;
    }
}

@media (max-width:480px) {

}

@media (max-width:320px) {
}
.report-form .wpcf7-response-output{
        color: #fff;
}

/*FPM content Css Start*/
.custom-container {
	max-width: 1090px;
	margin: 0 auto;
}
.fpm-content {
}
.fpm-content h2 {
	
}
.fpm-content p {
	
	line-height: 1.3em !important;
}
.bg-red {
	background-color: #eb1c2d !important;
}
.fpm-benefit {
	padding: 50px 0 130px;
}
.title {
}
.title h2 {
	font-size: 45px;
	margin-bottom: 60px;
	color: #000000;
	
}
.dark-bg {
/* background-color: #4c4d4f; */
}
.gary-box .no-gutters {
	margin: 0;
}
.gary-box .no-gutters div[class*="col-"] {
	padding: 1px;
}
.benefit-list {
	position: relative;
	text-align: center;
	padding: 1px;
	background-color: #4c4d4f;
	cursor: pointer;
}
.benefit-list .inner-content {
	padding: 20px 15px;
}
.benefit-list .icon-image {
	margin-bottom: 23px;
}
.benefit-list .benefit-info {
}
.benefit-list .benefit-info h4 {
	color: #fff;
	margin-bottom: 0;
	
}
.benefit-list .overlay-content {
	width: 100%;
	height: 100%;
	color: #fff;
	background-color: #eb1c2d;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	display: flex;
	position: absolute;
	top: 0;
	left: 0;
	padding: 15px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
	transition: all ease-in-out 0.5s;
}
.benefit-list .overlay-content p {
	
	margin: 0;
	line-height: 20px;
}
.benefit-list:hover .overlay-content {
	opacity: 1;
	visibility: visible;
}
.fpm-description {
	padding: 100px 0;
}
.light-bg {
	background-color: #e4e4e4;
}
.description {
}
h3.text-title {
	font-size: 40px;
	color: #eb1c2d;
	font-family: ProximaNova-Bold;
	text-transform: uppercase;
	margin-bottom: 0;
}
.description h4.sub-text-title {
	font-size: 23px;
	font-family: ProximaNova-Bold;
	color: #ea2f2d;
	text-transform: none;
	margin-top: 0;
}
.description p {
	font-size: 22px;
	
	line-height: 32px;
	color: #000;
}
.large-image img {
	width: 100%;
	box-shadow: 3px 2px 17px 3px rgba(0,0,0,0.3);
}
.description-box {
	padding: 50px 0 100px 0;
	border-bottom: 2px solid #ffffff;
}


.description-box .visible-small{
		display: none;
	}


@media only screen and (max-width:768px) {
	.description-box .visible-small{
		display: block;
	}
	.description-box .visible-large{
		display: none;
	}
.title h2 {
	font-size: 35px;
	text-align: center;
}
.custom-container {
	padding: 0 15px;
}
.large-image {
	margin: 40px 0;
}
}

@media only screen and (max-width:360px) {
.fpm-benefit .gary-box .col-xs-6 {
	width: 100%;
}
}

/*FPM content Css End*/
/*Edit Css 11/19/2018 End*/
